.Chat {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.Chat-title {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #fff;
}

.Chat-messages {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}

.Chat-messages__container-item {
    display: flex;
    flex-direction: column;
}

.Chat-messages__user-name {
    text-align: start;
    font-size: 22px;
}

.Chat-messages__user-name--owner {
    text-align: end;
}

.Chat-messages__text {
    display: flex;
    align-items: center;
    align-self: start;

    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;

    border: 1px solid;
    border-radius: 20px;

    color: black;
    background: #765af5;
}

.Chat-messages__text--owner {
    align-self: end;

    background: #f5c75a;
}

.Chat-input__form {
    display: flex;
    gap: 10px;
    justify-content: space-between;

    margin-top: 10px;
    margin-right: 30px;
    margin-left: 30px;

    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
}

.Chat-input__form-input {
    width: 100%;

    padding: 10px;

    border-radius: 15px;

    font-size: 25px;

    color: #282c34;
    background-color: #f5c75a;
}

.Chat-input__button{
    padding-right: 30px;
    padding-left: 30px;

    border-radius: 15px;

    background-color: #f5c75a;
}

